package email_message

  1. Overview
  2. Docs
E-mail message parser

Install

Dune Dependency

Authors

Maintainers

Sources

email_message-v0.10.0.tar.gz
md5=7fd419f14cdaac25df5e66c94c820977

Description

Published: 03 Jan 2018

Dependencies (13)

  1. ocaml-migrate-parsetree >= "0.4" & < "2.0.0"
  2. magic-mime
  3. jbuilder >= "1.0+beta12"
  4. cryptokit
  5. angstrom < "0.14.0"
  6. re2 >= "v0.10" & < "v0.11"
  7. ppx_jane >= "v0.10" & < "v0.11"
  8. ppx_driver >= "v0.10" & < "v0.11"
  9. core_kernel >= "v0.10" & < "v0.11"
  10. core_extended >= "v0.10" & < "v0.11"
  11. core >= "v0.10" & < "v0.11"
  12. async >= "v0.10" & < "v0.11"
  13. ocaml >= "4.04.1"

Dev Dependencies

None

Used by (1)

  1. async_smtp = "v0.10.0"

Conflicts

None

OCaml

Innovation. Community. Security.